Seedance 2.5 Flash Spicy プレイグラウンド
入力
Video prompt (up to 30000 characters). Describe references in array order.
Reference image URLs (maximum 10). In auto mode, one or two images without other media are first/last frames and require adaptive size. Use reference mode for subject or style references. Images outside a width-to-height ratio of 0.4–2.5 may be padded without cropping.
Public reference-video URLs (maximum 5; 2-30 seconds each and 30 seconds total). Their duration is probed before charging.
Reference audio URLs (maximum 5; 2–30 seconds each, 30 seconds total). Requires an image or video reference.
実行すると残高から料金が引き落とされます。
出力

出力はここに表示されます。
項目を入力し、料金を確認してモデルを実行してください。結果はここに表示されます。ブラウザーで試す場合、別途APIキーは不要です。
Seedance 2.5 Flash Spicy API の料金
| オプション | 秒あたりの価格 |
|---|---|
| 480p | $0.1 |
| 480p-input | $0.06 |
| 720p-input | $0.134 |
| 720p | $0.223 |
クイックスタート
完全なAPIリファレンス →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "seedance-2.5-flash-spicy",6 "input": {7 "prompt": "夕暮れ時の都市を映した映画のワンシーン",8 "duration": 5,9 "size": "adaptive",10 "generateAudio": true,11 "resolution": "480p",12 "omniReferenceTaskType": "auto"13 }14 }'
パラメータ
| 名前 | 型 | 必須 | デフォルト | 説明 |
|---|---|---|---|---|
prompt | string | はい | — | Video prompt (up to 30000 characters). Describe references in array order. |
duration | number | いいえ | 5 | Output duration in seconds (4-30). For reference-video jobs, input and output seconds use the reference-input tariff. |
size | string | いいえ | adaptive | Output aspect ratio. First/last-frame and extend jobs require adaptive.いずれか: adaptive, 16:9, 4:3, 1:1, 3:4, 9:16, 21:9 |
generateAudio | boolean | いいえ | true | Whether the generated video includes audio |
tools | object[] | いいえ | — | Optional enhancements such as web search grounding |
resolution | string | いいえ | 480p | Output resolution and per-second billing tierいずれか: 480p, 720p |
imageUrls | string[] | いいえ | — | Reference image URLs (maximum 10). In auto mode, one or two images without other media are first/last frames and require adaptive size. Use reference mode for subject or style references. Images outside a width-to-height ratio of 0.4–2.5 may be padded without cropping. |
videoUrls | string[] | いいえ | — | Public reference-video URLs (maximum 5; 2-30 seconds each and 30 seconds total). Their duration is probed before charging. |
audioUrls | string[] | いいえ | — | Reference audio URLs (maximum 5; 2–30 seconds each, 30 seconds total). Requires an image or video reference. |
omniReferenceTaskType | string | いいえ | auto | auto selects text, first/last frames or references from the supplied media. reference uses media as subject/style references. extend requires videoUrls and adaptive size. edit requires exactly one 4–30 second source video, keeps its timeline and ignores duration and size; its length is probed before charging.いずれか: auto, reference, edit, extend |
よくある質問
Seedance 2.5 Flash Spicy の料金はいくらですか?
Seedance 2.5 Flash SpicyはAPI Stock API経由で$0.1 出力1秒あたりから利用できます。料金は1つの前払い残高から利用した分だけ支払う従量制で、サブスクリプションはありません。最終的な価格は、解像度や長さなどのパラメータに応じて変わります。
Seedance 2.5 Flash Spicy の API キーはどうやって取得しますか?
API Stock に登録し、利用可能な支払い方法で残高をチャージして、ダッシュボードで API キーを作成するだけです。数分で完了し、契約は不要です。同じキーでカタログのすべてのモデルを利用できるため、Seedance 2.5 Flash Spicy 専用のキーを取得する必要はありません。
Seedance 2.5 Flash Spicy APIはどのように呼び出せますか?
https://api.api-stock.com/api/v1/generation/create に、APIキーとモデルID「seedance-2.5-flash-spicy」を指定してPOSTリクエストを送信します。リクエストの結果として、ポーリングするタスクIDが返されるか、結果の準備ができた時点でWebhookコールバックが送信されます。上記のクイックスタートにすぐ実行できる例があります。
Seedance 2.5 Flash Spicyはどのような入力パラメータを受け付けますか?
Seedance 2.5 Flash Spicyは10個の入力パラメータ(必須フィールドpromptを含む)を受け付けます。種類、デフォルト値、指定可能な値は上記のパラメータ表に記載されています。
Seedance 2.5 Flash Spicyのリクエストに失敗するとどうなりますか?
API Stockは予備のプロバイダーでリクエストを自動的に再試行します。すべてのプロバイダーで失敗した場合、料金は残高に返金されます。
Seedance 2.5 Flash Spicyは他のモデルと同じAPIキーで利用できますか?
はい。API Stockのすべてのモデル(動画、画像、音楽、チャット)は1つのAPIキーと1つの前払い残高を共有しているため、新しい認証情報なしでSeedance 2.5 Flash Spicyに切り替えられます。
